# Translations template for PROJECT.
# Copyright (C) 2013 ORGANIZATION
# This file is distributed under the same license as the PROJECT project.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2013.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PROJECT VERSION\n"
"Report-Msgid-Bugs-To: EMAIL@ADDRESS\n"
"POT-Creation-Date: 2013-05-20 13:43+0800\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Generated-By: Babel 0.9.5\n"

#: admin.py:157 admin.py:277
msgid "Last updated time"
msgstr ""

#: admin.py:163 admin.py:164
msgid "Edit"
msgstr ""

#: admin.py:170 models.py:82
msgid "Name"
msgstr ""

#: admin.py:175 admin.py:297 models.py:35 models.py:86
msgid "Created time"
msgstr ""

#: admin.py:184
msgid "Group count"
msgstr ""

#: admin.py:268 models.py:29
msgid "name"
msgstr ""

#: admin.py:282 templates/admin/integration/app/change_form.html:28
#: templates/admin/integration/group/change_form.html:28
#: templates/admin/integration/groupmappingtable/change_form.html:28
msgid "History"
msgstr ""

#: admin.py:287
msgid "Statistics"
msgstr ""

#: admin.py:292
msgid "Subscribers"
msgstr ""

#: admin.py:306
msgid "Newsletter count"
msgstr ""

#: forms.py:60
msgid "Please enter your group name that you want matched."
msgstr ""

#: forms.py:66
msgid "Please enter a reqular expression or a keyword."
msgstr ""

#: models.py:32
msgid "Newsletters"
msgstr ""

#: models.py:60
msgid "View statistics"
msgstr ""

#: models.py:62 models.py:72
msgid "Not available"
msgstr ""

#: models.py:70
msgid "View subscribers"
msgstr ""

#: models.py:78
msgid "group"
msgstr ""

#: models.py:79
msgid "groups"
msgstr ""

#: models.py:83
msgid "User"
msgstr ""

#: models.py:92
msgid "app"
msgstr ""

#: models.py:93
msgid "apps"
msgstr ""

#: models.py:100
msgid "Keyword"
msgstr ""

#: models.py:101 models.py:113
msgid "Regular expression"
msgstr ""

#: models.py:105 templates/GroupStatistics.html:29
#: templates/GroupSubscribers.html:87
msgid "App"
msgstr ""

#: models.py:105
msgid "Please choice a app."
msgstr ""

#: models.py:109
msgid "Condition type"
msgstr ""

#: models.py:110
msgid "Please choice a condtion type, default is keyword."
msgstr ""

#: models.py:116
msgid "Group name"
msgstr ""

#: models.py:118
msgid "Current Group"
msgstr ""

#: models.py:123
msgid "mapping"
msgstr ""

#: models.py:126
msgid "group mapping table"
msgstr ""

#: models.py:127
msgid "group mapping tables"
msgstr ""

#: templates/GroupStatistics.html:4
msgid "View Statistics"
msgstr ""

#: templates/GroupStatistics.html:4 templates/GroupSubscribers.html:4
msgid "Django site admin"
msgstr ""

#: templates/GroupStatistics.html:28 templates/GroupSubscribers.html:86
#: templates/admin/integration/app/change_form.html:18
#: templates/admin/integration/app/change_list.html:43
#: templates/admin/integration/group/change_form.html:18
#: templates/admin/integration/group/change_list.html:43
#: templates/admin/integration/groupmappingtable/change_form.html:18
#: templates/admin/integration/groupmappingtable/change_list.html:42
msgid "Home"
msgstr ""

#: templates/GroupStatistics.html:30 templates/GroupSubscribers.html:88
msgid "View Group Statistics"
msgstr ""

#: templates/GroupStatistics.html:42
msgid "Last 7 days"
msgstr ""

#: templates/GroupStatistics.html:43
msgid "The last 1 month"
msgstr ""

#: templates/GroupStatistics.html:44
msgid "The last 3 months"
msgstr ""

#: templates/GroupStatistics.html:57
msgid "Change number / rate:"
msgstr ""

#: templates/GroupStatistics.html:58
msgid "Rate"
msgstr ""

#: templates/GroupStatistics.html:59
msgid "Number"
msgstr ""

#: templates/GroupSubscribers.html:4
msgid "View Subscribers"
msgstr ""

#: templates/GroupSubscribers.html:36
msgid "All"
msgstr ""

#: templates/GroupSubscribers.html:37
msgid "Loading..."
msgstr ""

#: templates/GroupSubscribers.html:38
msgid "Nothing found."
msgstr ""

#: templates/GroupSubscribers.html:39
msgid "An unknown error has occurred."
msgstr ""

#: templates/GroupSubscribers.html:95
msgid "E-mail Subscriber list"
msgstr ""

#: templates/GroupSubscribers.html:99
msgid "Search contacts"
msgstr ""

#: templates/GroupSubscribers.html:100
msgid "Clean"
msgstr ""

#: templates/GroupSubscribers.html:106
msgid "Current:"
msgstr ""

#: templates/GroupSubscribers.html:106
msgid "Total:"
msgstr ""

#: templates/GroupSubscribers.html:109
msgid "Contact"
msgstr ""

#: templates/GroupSubscribers.html:110
msgid "Last activity"
msgstr ""

#: templates/GroupSubscribers.html:115
msgid "Status"
msgstr ""

#: templates/GroupSubscribers.html:116
msgid "Subscribe/Unsubscribe"
msgstr ""

#: templates/GroupTotalChart.html:134
msgid "Date:"
msgstr ""

#: templates/GroupTotalChart.html:135
msgid "Value:"
msgstr ""

#: templates/admin/searchForm.html:8
msgid "Search"
msgstr ""

#: templates/admin/searchForm.html:11
#, python-format
msgid "1 result"
msgid_plural "%(counter)s results"
msgstr[0] ""
msgstr[1] ""

#: templates/admin/searchForm.html:14 templates/admin/searchForm.html:18
#, python-format
msgid "%(full_result_count)s total"
msgstr ""

#: templates/admin/integration/app/change_form.html:21
#: templates/admin/integration/group/change_form.html:21
#: templates/admin/integration/groupmappingtable/change_form.html:21
msgid "Add"
msgstr ""

#: templates/admin/integration/app/change_form.html:38
#: templates/admin/integration/app/change_list.html:63
#: templates/admin/integration/group/change_form.html:38
#: templates/admin/integration/group/change_list.html:63
#: templates/admin/integration/groupmappingtable/change_form.html:38
#: templates/admin/integration/groupmappingtable/change_list.html:71
msgid "Please correct the error below."
msgid_plural "Please correct the errors below."
msgstr[0] ""
msgstr[1] ""

#: templates/admin/integration/app/change_list.html:74
#: templates/admin/integration/group/change_list.html:74
#: templates/admin/integration/groupmappingtable/change_list.html:82
msgid "Filter"
msgstr ""

#: templates/admin/integration/groupmappingtable/change_form.html:78
msgid "Move to"
msgstr ""

#: templates/admin/integration/groupmappingtable/change_form.html:81
msgid "Create a new"
msgstr ""

#: templates/admin/integration/groupmappingtable/change_form.html:88
msgid "Present:"
msgstr ""

#: templates/admin/integration/groupmappingtable/change_form.html:195
msgid "Your have to got a app."
msgstr ""

#: templates/admin/integration/groupmappingtable/change_form.html:223
msgid "Test your condition"
msgstr ""

#: templates/admin/integration/groupmappingtable/change_form.html:226
msgid "You can test your condition right here."
msgstr ""

#: templates/admin/integration/groupmappingtable/change_list.html:63
#, python-format
msgid "Add %(name)s"
msgstr ""

